﻿@charset "utf-8";

/*全局控制*/ 
body{margin:0;padding:0;font-size:12px;font-family:"微软雅黑";-webkit-text-size-adjust:none;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
input,select{font-size:12px;line-height:16px;}img{border:0;}ul,ol,li{list-style-type:none;}
a{color:#000;text-decoration:none;}
a:hover{color:#f00;}
.tl{float:left;}.tr{float:right;}


/*头部区域*/
.header{width:1003px; margin:0 auto;}
.header_top{width:964px; height:79px; float:left; background:url(../images/index_1.jpg) no-repeat; padding:24px 0 0 39px;}
.header_link{width:165px; height:auto; float:right; padding-top:24px; color:#000;}
.banner{width:1003px; height:auto; float:left;}
.nav{width:984px; height:38px; float:left; background:url(../images/index_2.jpg) no-repeat; padding:5px 0 0 19px;}

/*主体样式*/
.body{width:1003px; margin:0 auto;}
.left{width:245px; height:auto; float:left; padding-top:3px;}
.gg{width:245px; height:auto; float:left;}
.gg_title{width:245px; height:25px; float:left; color:#fff; background:url(../images/index_3.jpg) no-repeat; padding-top:11px; text-align:center; font-weight:bold;}
.gg_bottom{width:219px; min-height:213px; _height:213px; float:left; border:1px solid #c5c5c5; border-top:0px; padding:18px 14px 10px 10px; color:#3c3c3c; line-height:23px;}
.fl{width:245px; height:auto; float:left; padding-top:4px;}
.fl_bottom{width:231px; min-height:450px; _height:450px; float:left; border:1px solid #c5c5c5; border-top:0px; padding:15px 0 0 12px; color:#3c3c3c; line-height:24px;}
.fl_bottom li{width:223px; height:auto; float:left; color:#004275; line-height:24px;}
.fl_bottom li a{color:#3c3c3c; padding-right:5px;}
.fl_bottom li a:hover{color:#f00;}
.right{width:754px; height:auto; float:right; padding-top:3px;}
.right_top{width:754px; height:auto; float:left;}
.about{width:505px; height:auto; float:left;}
.about_title{width:488px; height:25px; float:left; background:url(../images/index_4.jpg) no-repeat; padding:11px 0 0 17px; color:#fff;}
.about_wz{width:483px; height:223px; float:left; border:1px solid #c5c5c5; border-top:0px; padding:18px 10px 0 10px; color:#3c3c3c; line-height:22px;}
.about_tp{width:166px; height:203px; float:left; padding-top:9px;}
.contact{width:245px; height:auto; float:right;}
.contact_bottom{width:232px; height:224px; float:left; background:url(../images/index_5.jpg) no-repeat; padding:18px 0 0 13px; color:#3c3c3c; line-height:25px;}
.rec{width:754px; height:auto; float:left; padding-top:4px;}
.rec_title{width:737px; height:25px; float:left; background:url(../images/index_6.jpg) no-repeat; padding:11px 0 0 17px; color:#fff;}
.rec_list{width:734px; height:154px; float:left; border:1px solid #c5c5c5; border-top:0px; padding:12px 0 0 18px;}
.rec_list li{width:169px; height:150px; float:left; padding-right:13px;}
.rec_wz{width:169px; height:auto; float:left; padding-top:12px; text-align:center;}
.rec_wz a{color:#3c3c3c;}
.rec_wz a:hover{color:#f00;}
.rec_lists{width:734px; height:154px; float:left; border:1px solid #c5c5c5; border-top:0px; padding:12px 0 0 18px;}
.rec_border{width:185px; height:auto; float:left;}

/*版权*/
.bot{width:100%; height:108px; float:left; padding-top:23px; margin-top:8px; text-align:center; color:#000000; line-height:28px; background:url(../images/bq.jpg) no-repeat top center;}  

/*子页样式*/
.right_bottom{width:740px; height:auto; float:left; border:1px solid #c5c5c5; border-top:0px; padding:18px 0 10px 12px;}
.right_wz{width:736px; height:auto; float:left; color:#3c3c3c; line-height:24px;}
.right_tp{width:736px; height:auto; float:left; padding-top:30px;}

.right_wz_list{width:736px; height:auto; float:left; color:#3c3c3c; line-height:24px;}
.right_wz_list ul {width:736px; height:auto; }
.right_wz_list ul li {width:680px;float:left;margin-left:20px;border-bottom:1px solid #999}
.right_wz_list ul li span{float:right;}
.right_wz_list ul li a{color:#333}
.right_wz_list ul li a:hover{color:#f00;font-weight:bold}

.right_wz_img{width:736px; height:auto; float:left; color:#3c3c3c;}
.right_wz_img ul {width:736px; height:auto; }
.right_wz_img ul li {width:180px;float:left;text-align:center}
.right_wz_img ul li img {width:169px; height:114px}
.right_wz_img ul li a{color:#333}
.right_wz_img ul li a:hover{color:#f00;font-weight:bold}



/*分页样式*/
.page_list a{text-align:center;padding:0 8px;margin:0 1px;font-size:12px;color:#999;font-weight:bold}
.page_list a.on{color:#fff;border:1px solid #666;background:#666;font-size:12px;font-weight:bold}



/*新闻详细 news.php页 */
.sub_content_area{line-height:26px;}
.sub_content_area h1{font-size:24px;text-align:center;line-height:40px;color:#322c20;}
.sub_content_info{width:550px;height:27px;line-height:28px;text-align:center;margin:15px auto;border:1px solid #999;border-left:none;border-right:none;color:#666;}
.sub_content_info small{margin-left:8px;margin-right:3px;color:#999;font-size:12px;}
.sub_content_info .small,.sub_content_info .big{font-family:Georgia;font-weight:bold;cursor:pointer;}
.sub_content_info .small{font-size:10px;padding-right:3px;}
.sub_content_info .big{color:#003ba6;padding-left:3px;}
.sub_desc{margin:20px 0 15px;padding:5px 10px;line-height:20px;border:1px solid #f4e4b4;background:#fffff0;}
.viewbox{margin-top:10px;line-height:20px;}


/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-size:10px;margin:20px 0 10px;}
.contPage a{display:inline-block;color:#333;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#999;}
.contPage a.on{color:#fff;background:#999;}

/*本例css*/
.www51buycom { width: 1003px; height: 328px; position: relative; overflow:hidden;}

/*数字按钮样式*/
.www51buycom .num { overflow:hidden; height: 25px; position: absolute; bottom:12px; left: 15px; zoom:1; z-index:3 }
.www51buycom .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #444444; margin-right: 10px; border-radius:50%; cursor:pointer; float: left; }
.www51buycom .num li.on { background: #FF7700; } /*当前项*/

/*上一个  下一个*/
.www51buycom .prev,
.www51buycom .next { display: none; width: 40px; height: 100px; background: url(../images/btn.png) no-repeat; position: absolute; top: 115px;}
.www51buycom .prev { left: 0; }
.www51buycom .next { right: 0; background-position: right }


